cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Browser Recommendation Update

Browser Recommendation Update

Since Microsoft Internet Explorer is not being further developed, the browser will no longer be supported in the future (Spider 6.4.7 and above). Older browsers and versions will not be blocked from Spider, but the full functionality of Spider cannot be guaranteed in each case for them.

We recommend using current versions (stable versions) of the following browsers:

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
Labels (1)
Was this article helpful? Yes No
No ratings
Version history
Last update:
‎Jun 30, 2022 04:06 AM
Updated by:
Contributors